/* 
  -----------------------------------
  Tree Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: 10 - Classic
  -----------------------------------
*/
.p7TMM10 { font-size: inherit; font-family: Arial, Helvetica, sans-serif; zoom: 1; }
.p7TMM10 div { zoom: 1; }
.p7TMM10 ul {  margin: 0 15px 0 15px; padding: 0; }
.p7TMM10 ul div { padding-left: 4px; }
/*.p7TMM10 ul ul { border-left: 1px dotted #000; }*/
.p7TMM10 ul li { list-style-type: none; margin: 0; }
.p7TMM10 ul ul li { padding-left: 16.5px; }
.p7TMM10 ul a { color: #525052; display: block; /*padding: 3px 8px 3px 14px;*/ text-decoration: none; zoom: 1; outline: 0; font-size: 85%; border-bottom: 1px dotted #CCCCCC; padding: 7.5px 0; }
.p7TMM10 ul a:hover, /*.p7TMM10 ul a:focus,*/ .p7TMM10 ul a:active { color: #ef1217; text-decoration:none; font-weight: normal; }
.p7TMM10 ul ul a { font-size: 75%; }
.p7TMM10 a.trig_closed { background-image: url(../images/p7t_plus.gif); background-repeat: no-repeat; background-position: left 13px; padding-left: 20px !important; }
.p7TMM10 a.trig_open { background-image: url(../images/p7t_minus.gif); background-repeat: no-repeat; background-position: left 13px; fcolor: #525052 !important; padding: 7.5px 0 0 20px !important; border-bottom: 0px; }
.p7TMM10 a.current_mark { font-weight:bold; color:#000 !important; }
.p7TMMtoggle { display:none; }
.p7TMM10_toggle_all { margin: 0 0 12px 0; }
.p7TMM10_toggle_all a { color: #000; font-variant: small-caps; outline: 0; }
.p7TMM10_toggle_all a:hover, .p7TMM10_toggle_all a:focus, .p7TMM10_toggle_all a:active { color: #06C; text-decoration: underline; }
.paneltopbottom { border-bottom: 1px solid #A1A1A1; border-top: 1px solid #A1A1A1; margin: 10px 0 27.5px 0; padding-bottom: 10px; padding-top: 10px; }

/*Graphical Links - pdf ppt word xls link inside tree menu 2*/ 
.paneltopbottom #p7TMM_1 .p7TMM li div a[href$=".pdf"] { margin-right:2px; }
.paneltopbottom #p7TMM_1 .p7TMM li div li a[href$=".pdf"]:after { font-size: 85%; content: " (pdf)"; font-variant:small-caps; }
.paneltopbottom #p7TMM_1 .p7TMM li div a[href$=".ppt"] { margin-right:2px; }
.paneltopbottom #p7TMM_1 .p7TMM li div li a[href$=".ppt"]:after { font-size: 85%; content: " (ppt)"; font-variant:small-caps; }
.paneltopbottom #p7TMM_1 .p7TMM li div a[href$=".pptx"] { margin-right:2px; }
.paneltopbottom #p7TMM_1 .p7TMM li div li a[href$=".pptx"]:after { font-size: 85%; content: " (pptx)"; font-variant:small-caps; }
.paneltopbottom #p7TMM_1 .p7TMM li div a[href$=".doc"] { margin-right:2px; }
.paneltopbottom #p7TMM_1 .p7TMM li div li a[href$=".doc"]:after { font-size: 85%; content: " (doc)"; font-variant:small-caps; }
.paneltopbottom #p7TMM_1 .p7TMM li div a[href$=".docx"] { margin-right:2px; }
.paneltopbottom #p7TMM_1 .p7TMM li div li a[href$=".docx"]:after { font-size: 85%; content: " (docx)"; font-variant:small-caps; }
.paneltopbottom #p7TMM_1 .p7TMM li div a[href$=".xlsx"] { margin-right:2px; }
.paneltopbottom #p7TMM_1 .p7TMM li div li a[href$=".xlsx"]:after { font-size: 85%; content: " (xlsx)"; font-variant:small-caps; }
.paneltopbottom #p7TMM_1 .p7TMM li div a[href$=".xls"] { margin-right:2px; }
.paneltopbottom #p7TMM_1 .p7TMM li div li a[href$=".xls"]:after { font-size: 85%; content: " (xls)"; font-variant:small-caps; }



.insidetab {	padding: 5px 15px 0px 15px;}
.insidetab ul { list-style-type: none; margin: 0px 25px 0px 0px; padding: 0 0px 25px 6px; }
.insidetab ul li { background-image: url(../images/reddot.gif); background-repeat: no-repeat; background-position: 0px 6px; padding-left: 13px; }
.insidetab ul li ul li { font-size: 125%; background-image: url(../images/graydash.gif); }
.insidetab ul /* originally set as body ul, body ol. It interfered with the navigation ul and ol*/ { color:#525051; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:80%; line-height: 1.4; }

.insidetab p a:link, 
.insidetab p a:visited,
.insidetab p a:active,
.insidetab ul li a:link, 
.insidetab ul li a:visited,
.insidetab ul li a:active
{ color: #ef1217; text-decoration: none; }

.insidetab p a:hover { color: #6a98bc; text-decoration: none; }

.insidetab p a:hover,
.insidetab li a:hover
{ color: #6a98bc; text-decoration: none; }